# bilingo-ui

[![standard-readme compliant](https://img.shields.io/badge/standard--readme-OK-green.svg?style=flat-square)](https://github.com/RichardLitt/standard-readme)

双语帮UI库

## Table of Contents

- [Install](#install)
- [Usage](#usage)
- [Maintainers](#maintainers)

## Install

```
yarn
```
```
npm install
```

## Usage

Build UI
```
yarn run build:lib
```
```
npm run build:lib
```

Preview or Develop
```
yarn run storybook
```
```
npm run storybook
```

## Maintainers

[@Roxas](https://github.com/thewindsword)
